<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>40</hymn_number>
<author>Ali Yazar</author>
<title>Anlatayım, Dinle Beni TY40</title>
<lyrics>[V1]
 // Anlatayım, dinle beni,
 Yüce Rab'bin sevgisini.  //
 // Gökten akıp yaşam verir,
 Hiç durmadan pınar gibi.  //
 // İnsanların sevgisi
 Gelir, geçer rüzgar gibi.  //
 // Mesihimin sevgisi
 Durur sağlam kaya gibi.  //

[C1]
   // At temelin' bu kayaya,
   Pişman olma fırtınada.  //
   // Denenmede, zorluklarda
   Sarsılmazsın, güven O'na.  //
   // İnsanların sevgisi
   Gelir, geçer rüzgar gibi.  //
   // Mesihimin sevgisi
   Durur sağlam kaya gibi.  //</lyrics>
</song>